Subject: Re: [bug#57945] [PATCH] gnu: wpa-supplicant: enable OWE support

From: Maxime Devos <[email-masked]>
Date: Thu, 22 Sep 2022 21:32:21 +0200

On 22-09-2022 21:14, Maxime Devos wrote:
> (3) You are not a committer (and you are the author), so you can't 'push 
> the commit on behalf on somebody else'.  From (guix)Commit Access:

(At least, AFAIK, .guix-authorizations doesn't mention names or e-mails 
except for nicks)